@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/fondo_bandas3.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	
}html  {
	padding: 0px;
	margin: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}


#shorts_up_contenedor {
	background-color: #a1ea7d;
	width: 100%;
	float: left;
	background-image: url(../img/repetirfondo.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#shorts_up {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#cabecera_contenedor {
	float: left;
	width: 100%;
	background-color: #a1ea7d;
	background-image: url(../img/repetirfondo.png);
	background-repeat: repeat-x;
	background-position: center -32px;
}
#cabecera {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../img/banner.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5px;
}
#center {
	width: 100%;
	float: left;
	background-image: url(../img/repetirfondo.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#menu_contenedor {
	float: left;
	width: 100%;
	background-color:#060;
	background-image: url(../img/fondo_bandas.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#menu {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

#buscador_contenedor {
	width: 100%;
	float: left;
}
#buscador {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3C0;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 25px;
	background-image: url(../img/fondo_bandas.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#social {
	float: left;
	font-size: 0.7em;
	color: #FFF;
	margin-top: 7px;
}
#social a {
	color: #FFF;
	text-decoration: none;
}
#social a:hover {
	text-decoration: underline;
	color: #CF0;
}

#migas_contenedor {
	width: 100%;
	float: left;
}
#migas {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3C0;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	font-size: 0.7em;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: right;
	border-top-width: 1px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../img/fondo_bandas.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#migas a {
	color: #9C0;
}
#migas a:hover {
	color: #FFF;
	text-decoration: none;
}
#pagina_contenedor {
	float: left;
	width: 100%;
}
#pagina {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#pagina p {
	font-size: 0.8em;
	line-height: 1.6em;
	color: #333;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}

#pagina p a {
	color:#060;
}

#pagina span a {
	color:#060;
}
.imagen_borde  {
	float: left;
	margin-right: 20px;
	border: 5px solid #D5D5D5;
	margin-bottom: 10px;
	margin-top: 0px;
}
.grid {
	float: left;
	width: 194px;
	padding: 20px;
}

.grid img {
	width:190px;
	padding-top:10px;
}
.grid a img {
	border-width:0px;
	}
.grid3 {
	float: right;
	width: 716px;
	padding: 20px;
	background-color: #FFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #2b6419;
}
.grid4 {
	float: right;
	width: 990px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #3C0;
	padding-top: 20px;
	padding-bottom: 20px;
}


.grid_blanco {
	background-color: #FFF;
	min-height: 300px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #2b6419;
}

.grupogrid {
	float: left;
	width: 990px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
}



#footer_contenedor {
	float: left;
	width: 100%;
	margin-top: 40px;
}
#footer {
	background-color: #666;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	min-height: 150px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 0.7em;
	color: #FFF;
	padding-top: 10px;
	/* background-image: url(../img/logo.png); */
	background-repeat: no-repeat;
	background-position: 770px center;
}
#footer ol li {
	float: left;
	width: 150px;
	margin-bottom: 5px;
}
#footer ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 150px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FC0;
	text-decoration: underline;
}
#selector {
	width: 220px;
	height: 25px;
	margin-right:35px;
	float:right;
}
#selector select {
	float: right;
}
#paginador {
	height: 30px;
	width: 712px;
	margin-right: 40px;
	margin-left: 20px;
	float: right;
	text-align: center;
}
.grupo_productos {
	width: 703px;
	float: left;
}

#foto_producto {
	float: left;
	margin-right:20px;
	margin-bottom:5px;
}

#info_producto {
	margin-left:20px;
	margin-top:20px;
}

.iconos_footer {
	float: left;
	width: 180px;
	margin-top: 0px;
}
.iconos_left {
	float: left;
	width: 210px;
	text-align: left;
}
iconos_left img {
	float: left;
	margin-right: 20px;
}

.iconos_center {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
}
.iconos_right {
	float: left;
	width: 401px;
	text-align: right;
}
.iconos_right img {
	margin-left: 10px;
}
.resetea {
	margin: 0px;
	color: white;
    line-height: 1.3em;	
}